{
    "no_empty_module": "warn",
    "no_unreachable": "error",
    "no_default_parameter": "info",
    "no_implicit_parameter": "warn",
    "no_define_with_no_value": "error",
    "no_unused_variable": "error",
    "no_multiple_define": "error",
    "no_redundant_define": "warn",
    "no_trailing_spaces": "off"
}
